/* TYPOGRAPHY */
/* ----------------------------------------- */

#site-notification{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
}

#site-notification a{
	background: none repeat scroll 0 0 #704ca3;
	border-bottom: solid 5px #46145c;
	padding: 15px 0 12px 0;
	line-height: 0;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

#site-notification a:hover{
	border-bottom: solid 5px #c755f9;
}

#site-notification h2{text-align: center; font-size: 16px; padding: 0; margin: 0; color: #FFFFFF;}






#MainNav{
	margin:0;
	height:150px;
	background-color: #ffffff;
}

.NavInfo{
	float:left;
	height:150px;
	width:133px;
	margin:0 25px 0 0;
	padding:0;
}

.NavInfoRight{
	float:left;
	height:150px;
	width:133px;
	margin:0;
	padding:0;
}


.NavInfo a { color: #000; text-decoration:none;}
.NavInfo a:hover { color: #2572e0; text-decoration: none; }
.NavInfoRight a { color: #000; text-decoration:none;}
.NavInfoRight a:hover { color: #2572e0; text-decoration: none; }

.imageOver a:hover{
	background:url(http://shokzguide.com/wp-content/themes/shokzguide/css/zoom.gif) no-repeat 50% 50%;	
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
}

.MainImg{
	padding: 4px; 
	border: 1px solid #cccccc; 
	background-color: #e6e6e6;
}

.MainImgIcon{
	padding: 4px; 
	border: 1px solid #cccccc; 
	background-color: #e6e6e6;
	float: left;
	margin: 0 10px 0 0;
}


.MainImgProfile{
	padding: 4px;
	border: 1px solid #cccccc; 
	background-color: #e6e6e6;
	margin: 10px 0 15px 0;
}



.VideoImg{
	padding: 4px;
	border: 1px solid #cccccc; 
	background-color: #e6e6e6;
	margin: 5px 0 5px 0;
}


/*--- callout ---*/
#contentShokz .callout { float: left; _float: none; position: relative; width: 410px; padding: 14px 15px 18px 14px; background: #f0f3f5 url(img/callout_bg20090106.gif) repeat-x left top; border: 1px solid #dcdcdc; border-width: 2px 1px 1px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px; zoom: 1; }
#contentShokz .callout h2 { margin-left: 137px; margin-top: 0.3em; font-size: 14px;}
#contentShokz .callout p { line-height: 1.3; padding: 0; font-size: 12px; margin-left: 137px; }
#contentShokz .calloutImage {float: left;}
#contentShokz .callout .enlarge { display: block; position: absolute; top: -12px; left: -12px; width: 22px; height: 21px; z-index: 4; background: url(img/icon-enlarge.png) no-repeat left top;  }




#contentShokz .calloutImage img {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	background:white none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	margin:0 10px;
	padding:3px;
}

#contentShokz .calloutImage img:hover {
	background: white;
	/*border: 1px solid #999;*/
	border: 1px solid #93acc8;
	-webkit-box-shadow: 0px 0px 6px #7eb5ff;
	-moz-box-shadow: 0px 0px 6px #7eb5ff;
	box-shadow: 0px 0px 6px #7eb5ff;
}
	

/************************************************************************

*	SexySlider

/************************************************************************/

.slider_container{
	padding: 4px;
    border: 1px solid #cccccc;
    background-color: #e6e6e6;
}

#terran_slider, #protoss_slider, #zerg_slider {
  	width:440px;
	height:240px;
	overflow:hidden;
}

#strategy_slider {
  	width:440px;
	height:200px;
	overflow:hidden;
}


#terran_control, #protoss_control, #zerg_control, #strategy_control
{
  text-align:right;
  margin-top:5px;
}

#terran_control a, #protoss_control a, #zerg_control a, #strategy_control a
{
  background:#70aafd;
  padding:0 3px;
  color:#FFFFFF;
  text-transform:uppercase;
  text-decoration:none;
  margin-left:3px;
}

#terran_control a.active, #protoss_control a.active, #zerg_control a.active, #strategy_control a.active
{
  background:#2572e0;
}

#terran_control a span, #protoss_control a span, #zerg_control a span, #strategy_control a span
{
  visibility:hidden;
}





/************************************************************************

*	Top Content

/************************************************************************/

#GuideInfo{
	width: 580px;
	padding: 0;
	margin: 0;
}

#GuideInfo p{
	padding: 0 0 20px 0;
}

#AuthorRight{
	width: 320px;
	float: right;
}

.shokz-box{
	background: none repeat scroll 0 0 #F2F2F2;
	border: solid 1px #CCCCCC;
	margin-bottom: 20px;
}

.shokz-image{
	float: left;
	height: 80px;
	width: 80px;
}

.shokz-info{
	width: 218px;
	float: right;
	padding: 10px;
}

.AuthorTitle{
	text-align: center;
	padding: 0 0 5px 0;
}

#AuthorRight p{
	padding: 0;
}

#TopContent #TopHeader h1{font-weight: bold; text-align: center; padding: 0 0 5px 0;}
#TopContent #TopHeader h2{font-weight: normal; text-align: center; color: #666666; padding: 0;}


#ShokzVideo{
	text-align: center;
}

#ShokzVideo a:link {color: #2572e0; text-decoration: none;}
#ShokzVideo a:visited {color: #2572e0; text-decoration: none;}
#ShokzVideo a:hover {color: #333333; text-decoration: none; border-bottom: 3px solid #2572e0;}
#ShokzVideo a:active {color: #2572e0; text-decoration: none;}

.LeagueIcon{
	float: right;
	padding: 0 0 0 10px;
}

.BuildOrders{
	float: right;
	padding: 0 0 0 10px;	
}

#Newsletter input {
	border: solid #dddddd;
	border-width: 2px 2px 2px 5px;
	color:#444444;
	font-family:helvetica,arial,sans-serif;
	font-size:14px;
	margin: 5px 15px 5px 0;
	padding:6px;
	width: 200px;
	float: left;
}

#Newsletter input:focus{
	border-left: solid 5px #2572E0;
}

#AuthorRight input.submit-button {
	background: #0B66BA;
	width: 75px;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA));

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	margin: 5px 0 0 0;
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.submit-button:hover .submit-button a:hover{
	-moz-box-shadow: 1px 1px 10px #0B66BA;
	-webkit-box-shadow: 1px 1px 10px #0B66BA;
}

.submit-button:active, .submit-button a:active { top: 1px;  }


.privacy{
	font-size: 10px;
	clear: both;
}

/************************************************************************

*	Terran

/************************************************************************/

#TerranLeft{
	width: 450px;
	padding: 0;
	margin: 0;
}

#TerranRight{
	width: 450px;
	float: right;
}

.terranicon{
	float: right;
	padding: 0 0 0 5px;
	margin: 0;
}

#TerranVideo{
	float: left;
	padding: 5px 15px 0 0;
}

.smallvideo{
	float: left;
	padding-right: 5px;
}

.smallvideoL{
	float: left;
}

/************************************************************************

*	Protoss

/************************************************************************/

#ProtossLeft{
	width: 450px;
	padding: 0;
	margin: 0;
}

#ProtossRight{
	width: 450px;
	float: right;
}

.tossicon{
	float: right;
	padding: 0 0 0 5px;
	margin: 0;
}

/************************************************************************

*	Zerg

/************************************************************************/

#ZergLeft{
	width: 450px;
	padding:0;
}

#ZergRight{
	width: 450px;
	float: right;
}

.zerg-vid{
	width: 450px;
	height: 100px;
	background-color: #e6e6e6;
	margin-bottom: 15px; 
	-moz-box-shadow: 1px 2px 4px 2px #999;
	-webkit-box-shadow: 1px 2px 4px 2px #999;
	box-shadow: 1px 2px 4px 2px #999;
}

.zerg-vid:hover{
	background-color: #f2f2f2;
}

.zerg-vid-thumb{
	float: left;
	height: 100px;
	width: 179px;
}

.zerg-vid-desc{
	float: right;
	width: 240px;
	padding: 10px 10px 0 0;
}

.zerg-vid h2{
	font-size: 15px;
	padding-bottom: 7px;
}

.zerg-vid span{
	font-size: 12px;
	color: #666666;
	line-height: 1.2em;
}


/************************************************************************

*	Strategies

/************************************************************************/

#StrategiesLeft{
	width: 450px;
	padding:0;
}

#StrategiesRight{
	width: 450px;
	float: right;
}


/************************************************************************

*	Campaign

/************************************************************************/

#CampaignLeft{
	width: 450px;
	padding: 0 0 0 0;
}

#CampaignRight{
	width: 450px;
	float: right;
}


/************************************************************************

*	Features

/************************************************************************/

.featureswrap { 
	width: 930px; 
	padding: 15px; 
	float: right; 
   	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	border-radius: 4px 4px 4px 4px;
}

.featureswrap ul { margin: 0px; padding: 0px; float: left; }
.featureswrap ul li { margin: 4px 0px; padding: 0px 0px 0px 30px; width: 150px; font-size: 12px; float: left; display: block; background-image: url(img/check.png); background-repeat: no-repeat; }


.features-bottom { float: right; background-color: #f3f3f3; width: 860px; height: 43px; padding: 12px 15px 0px 15px; border-left: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1; }
		
#theme-features img { margin:5px 0 10px 0; padding: 3px; border: 1px solid #cccccc; background-color: #e6e6e6; }
#theme-features h4 { color:#555; font-size:14px; }
#theme-features p { font-size:13px; }
#theme-features .block { _width:270px; width:280px; float:left; margin:0 40px 10px 0; }
#theme-features .block.last { margin-right:0; }



/************************************************************************

*	Purchase

/************************************************************************/

#Purchase{
	padding-top: 10px;
	clear: both;
}

#PurchaseInfo{
	margin:0 40px 0 40px;
	padding:0;
}

#testimonials{
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 15px 0 15px 0;
	margin-bottom: 20px;
	font-size: 12px;
}

.TestInfo{
	width: 280px; 
	float: left; 
	margin: 0 40px 0 0;
}

.TestInfoLast{
	width: 280px; 
	float: left; 
	margin: 0;
}

.ViewTest{
	float: right;
}

#testimonials a:link {color: #2572e0; text-decoration: none;}
#testimonials a:visited {color: #2572e0; text-decoration: none;}
#testimonials a:hover {color: #333333; text-decoration: none; border-bottom: 3px solid #2572e0;}
#testimonials a:active {color: #2572e0; text-decoration: none;}

.ViewTest a:link {color: #2572e0; text-decoration: none;}
.ViewTest a:visited {color: #2572e0; text-decoration: none;}
.ViewTest a:hover {color: #333333; text-decoration: none; border-bottom: 3px solid #2572e0;}
.ViewTest a:active {color: #2572e0; text-decoration: none;}

.securelyorder{
	font-size:16pt;
	font-weight:bold;
	margin: 0;
}

.securelyorder p{
	padding: 0;
	margin: 0;
}

.onetime{
	font-size: 12px;
	color: #444444;
}

.OrderButton{
	padding: 0 0 0 100px;
}


.ShokzBook{
	float:left;
	padding:0 20px 0 0;
	margin:0;
}


/************************************************************************

*	Email Signup

/************************************************************************/

.email-input {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F3F3F3 none repeat scroll 0 0;
	border:2px solid #CCCCCC;
	float:left;
	font-size:15px;
	margin:0;
	width:300px;
	padding: 5px;
}


.highlight-signup{
	border: #BFD1E1 solid 2px;
	background-color:#EBF2F8;
	padding: 20px; 
	margin: 0 0 20px 0;
	width: 450px;
}
 
.facebook{
	float: right;
	width: 400px;
	padding: 0 0 0 40px;
}


#videosignup {
	width: 450px;
	float: right;
}